Bug 9460 - Disable show images leads to failure in opening links in a new window
: Disable show images leads to failure in opening links in a new window
Status: RESOLVED FIXED
Product: Browser
MicroB engine
: 5.0/(3.2010.02-8)
: N900 Maemo
: Unspecified normal (vote)
: 5.0/(10.2010.19-1)
Assigned To: unassigned
: microb-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2010-03-08 20:50 UTC by Venomrush
Modified: 2010-03-15 20:52 UTC (History)
1 user (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Venomrush (reporter) 2010-03-08 20:50:21 UTC
SOFTWARE VERSION:
(Settings > General > About product)
3.2010.02-8

EXACT STEPS LEADING TO PROBLEM: 
(Explain in detail what you do (e.g. tap on OK) and what you see (e.g. message
Connection Failed appears))
1. Connect to a Wifi network with Internet access and open Web
2. Tap top menu and select 'Options'
3. Tap 'Adjust view' and tap 'Show images'
4. Choose 'Never' and save
5. Open the following URL: 
6. Tap on the link

EXPECTED OUTCOME:
New window opens with page fully loaded

ACTUAL OUTCOME:
Blank page, page does not seem to load at all

REPRODUCIBILITY:
(always, less than 1/10, 5/10, 9/10)
Always

OTHER COMMENTS:
1. Now enable 'Show images' and repeat step 5 & 6 and page loads successfully.
2. Option 'Already in cache' works.
3. This happens on network data connection as well.
Comment 1 Venomrush (reporter) 2010-03-08 20:51:07 UTC
5. Open the following URL: http://www.venomrush.eu/maemo/bugzilla/bug9460.html
Comment 2 Andre Klapper maemo.org 2010-03-09 19:17:34 UTC
Hi, running the internal version 10.2010.10-2 here this works fine, so I assume
that this has been fixed in the meantime internally.
Comment 3 Andre Klapper maemo.org 2010-03-15 20:52:08 UTC
Setting explicit PR1.2 milestone (so it's clearer in which public release the
fix will be available to users).

Sorry for the bugmail noise (you can filter on this message).